<?php 
//zobrazi prace , kazdu iba s kratkym popisom
function Prezeraj_char()
{
?>
   </div> <!--welcome-->
	 <div id="content">
			<p>	<h1>Ponuka</h1>
				 <div class="fineline"></div>
<?php
   $link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
	{
			  	$sql = "SELECT * FROM works";
				  mysql_query("SET NAMES utf8");
				  $result = mysql_query($sql, $link);
				  if ($result){
					  while ($row = mysql_fetch_assoc($result)){	
						  $nazov = $row['name'];
						  $id=$row['workid'];				
						  $kratkypopis = $row['shorttext'];
						  $dlhypopis = $row['longtext'];
						  $uvodnyobrazok= $row['image'];
	?>	
				
        <div class="praca">
           <img src="<?php echo "$uvodnyobrazok" ?>" width="109" height="108" alt="Pic 2" class="left" style="margin-left:20px;" />
				  	<h2><?php echo "$nazov" ?></h2>
						<p  style="margin-left:10px;">
               <?php echo "$kratkypopis" ?>
            </p>
					  </br>
					  </br>
					  <p class="more" id="intro">
               <?php echo "<a class=\"bar-litPonuka\" href=\"system.php?akce=ponuka&id=".$id."\">viac</a>";?>
            </p>
				</div>
					
<?php 
   if (isset($_SESSION['admin']) && ($_SESSION['admin']==1) )
      {
?>
				<form action="system.php" name="form2" method="post">
						<p><input type="hidden" name="akce" value="zmaz_pracu"/></p>
            <p><input type="hidden" name="id_prace" value="<?php echo "$id";?>"></p>
	  				<input class="button" name="zmaz_pracu" type="submit" value="Zmaž" />
	      </form>   
<?php 
    } 
?>
		 <div class="fineline"></div>
<?php
	        }
?>
			</p>
		</div><!--end content div!!-->
    <div class="clear"></div>
<?php
	if (mysql_num_rows($result)==0){
	 			echo "Zatiaľ nemáme ziadnu ponuku";
	}
  mysql_free_result($result);
	}
	else{
		echo '<p style="color: #FF0000;">Nastal problém pri spojení s databázou - ' . mysql_errno($link) . ': ' . mysql_error($link) . '</p>';
  }
} // end vyber db
  mysql_close($link);
}
}

//zobrazi prace , pracu s id $id zobrazi s dlhym popisom, ostatne s kratkym
function Prezeraj_charP($idP){

?>
   </div> <!--welcome-->
	 <div id="content">
			<p>	<h1>Ponuka</h1>
				 <div class="fineline"></div>
<?php
   $link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
	{
			  	$sql= "SELECT * FROM works WHERE workid='" . $idP ."'";
        mysql_query("SET NAMES utf8");
					$result = mysql_query($sql, $link);
					if (mysql_num_rows($result)==1){
		      	$row = mysql_fetch_assoc($result);
								$nazov = $row['name'];
					    	$id=$row['workid'];				
						    $kratkypopis = $row['shorttext'];
						    $dlhypopis = $row['longtext'];
						    $uvodnyobrazok= $row['image'];
      
	?>	
				
        <div class="praca">
           <img src="<?php echo "$uvodnyobrazok" ?>" width="109" height="108" alt="Pic 2" class="left" style="margin-left:20px;" />
				  	<h2><?php echo "$nazov" ?></h2>
						<p  style="margin-left:10px;">
               <?php echo "$kratkypopis" ?>
            </p>
            <p  style="margin-left:10px;">
               <?php echo "$dlhypopis" ?>
            </p>
					  </br>
					  </br>
<?php
    ZobrazGaleria("work/".$nazov."/");  
    ZobrazForum($idP);
     
   if (isset($_SESSION['admin']) && ($_SESSION['admin']==1) )
      {
?>
				<form action="system.php" name="form2" method="post">
						<p><input type="hidden" name="akce" value="zmaz_pracu"/></p>
            <p><input type="hidden" name="id_prace" value="<?php echo "$id";?>"></p>
	  				<input class="button" name="zmaz_pracu" type="submit" value="Zmaž" />
	      </form>   
<?php 
    } 
?>
<p class="more" id="intro">
               <?php echo "<a class=\"bar-litPonuka\" href=\"system.php?akce=ponuka&id=".$id."\">menej</a>";?>
            </p>
				</div>
		 <div class="fineline"></div>
<?php
mysql_free_result($result);
	}
	else{
		echo '<p style="color: #FF0000;">Nastal problém pri spojení s databázou - ' . mysql_errno($link) . ': ' . mysql_error($link) . '</p>';
  }
} // end vyber db
//  mysql_close($link);
}
	$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
	{
	
				  	$sql = "SELECT * FROM works";
				  mysql_query("SET NAMES utf8");
				  $result = mysql_query($sql, $link);
				  if ($result){
					  while ($row = mysql_fetch_assoc($result)){	
						  $nazov = $row['name'];
						  $id=$row['workid'];				
						  $kratkypopis = $row['shorttext'];
						  $dlhypopis = $row['longtext'];
						  $uvodnyobrazok= $row['image'];
						  if($id!=$idP){
	?>	
				
        <div class="praca">
           <img src="<?php echo "$uvodnyobrazok" ?>" width="109" height="108" alt="Pic 2" class="left" style="margin-left:20px;" />
				  	<h2><?php echo "$nazov" ?></h2>
						<p  style="margin-left:10px;">
               <?php echo "$kratkypopis" ?>
            </p>
					  </br>
					  </br>
					  <p class="more" id="intro">
               <?php echo "<a class=\"bar-litPonuka\" href=\"system.php?akce=ponuka&id=".$id."\">viac</a>";?>
            </p>
				</div>
					
<?php 
   if (isset($_SESSION['admin']) && ($_SESSION['admin']==1) )
      {
?>
				<form action="system.php" name="form2" method="post">
						<p><input type="hidden" name="akce" value="zmaz_pracu"/></p>
            <p><input type="hidden" name="id_prace" value="<?php echo "$id";?>"></p>
	  				<input class="button" name="zmaz_pracu" type="submit" value="Zmaž" />
	      </form>   
<?php 
    } 
?>
		 <div class="fineline"></div>
<?php
	        }
          }

  mysql_free_result($result);
	}
	else{
		echo '<p style="color: #FF0000;">Nastal problém pri spojení s databázou - ' . mysql_errno($link) . ': ' . mysql_error($link) . '</p>';
  }
} // end vyber db
  mysql_close($link);
}
?>
		</p>
		</div><!--end content div!!-->
    <div class="clear"></div>

<?php
}

//zobrazi prace , pracu s id $id zobrazi s dlhym popisom, ostatne s kratkym plus zobrazuje forum zotriedene
function Prezeraj_charPF($idP,$forumP){
?>
   </div> <!--welcome-->
	 <div id="content">
			<p>	<h1>Ponuka</h1>
				 <div class="fineline"></div>
<?php
   $link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
	{
			  	$sql= "SELECT * FROM works WHERE workid='" . $idP ."'";
        mysql_query("SET NAMES utf8");
					$result = mysql_query($sql, $link);
					if (mysql_num_rows($result)==1){
		      	$row = mysql_fetch_assoc($result);
								$nazov = $row['name'];
					    	$id=$row['workid'];				
						    $kratkypopis = $row['shorttext'];
						    $dlhypopis = $row['longtext'];
						    $uvodnyobrazok= $row['image'];
      
	?>	
				
        <div class="praca">
           <img src="<?php echo "$uvodnyobrazok" ?>" width="109" height="108" alt="Pic 2" class="left" style="margin-left:20px;" />
				  	<h2><?php echo "$nazov" ?></h2>
						<p  style="margin-left:10px;">
               <?php echo "$kratkypopis" ?>
            </p>
            <p  style="margin-left:10px;">
               <?php echo "$dlhypopis" ?>
            </p>
					  </br>
					  </br>
<?php
ZobrazGaleria("work/".$nazov."/");  
    if($forumP==1){ZobrazForum($idP);}
    else{ ZobrazForum2($idP);}
     
   if (isset($_SESSION['admin']) && ($_SESSION['admin']==1) )
      {
?>
				<form action="system.php" name="form2" method="post">
						<p><input type="hidden" name="akce" value="zmaz_pracu"/></p>
            <p><input type="hidden" name="id_prace" value="<?php echo "$id";?>"></p>
	  				<input class="button" name="zmaz_pracu" type="submit" value="Zmaž" />
	      </form>   
<?php 
    } 
?>
<p class="more" id="intro">
               <?php echo "<a class=\"bar-litPonuka\" href=\"system.php?akce=ponuka&id=".$id."\">menej</a>";?>
            </p>
				</div>
		 <div class="fineline"></div>
<?php
mysql_free_result($result);
	}
	else{
		echo '<p style="color: #FF0000;">Nastal problém pri spojení s databázou - ' . mysql_errno($link) . ': ' . mysql_error($link) . '</p>';
  }
} // end vyber db
//  mysql_close($link);
}
	$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
	{
	
				  	$sql = "SELECT * FROM works";
				  mysql_query("SET NAMES utf8");
				  $result = mysql_query($sql, $link);
				  if ($result){
					  while ($row = mysql_fetch_assoc($result)){	
						  $nazov = $row['name'];
						  $id=$row['workid'];				
						  $kratkypopis = $row['shorttext'];
						  $dlhypopis = $row['longtext'];
						  $uvodnyobrazok= $row['image'];
						  if($id!=$idP){
	?>	
				
        <div class="praca">
           <img src="<?php echo "$uvodnyobrazok" ?>" width="109" height="108" alt="Pic 2" class="left" style="margin-left:20px;" />
				  	<h2><?php echo "$nazov" ?></h2>
						<p  style="margin-left:10px;">
               <?php echo "$kratkypopis" ?>
            </p>
					  </br>
					  </br>
					  <p class="more" id="intro">
               <?php echo "<a class=\"bar-litPonuka\" href=\"system.php?akce=ponuka&id=".$id."\">viac</a>";?>
            </p>
				</div>
					
<?php 
   if (isset($_SESSION['admin']) && ($_SESSION['admin']==1) )
      {
?>
				<form action="system.php" name="form2" method="post">
						<p><input type="hidden" name="akce" value="zmaz_pracu"/></p>
            <p><input type="hidden" name="id_prace" value="<?php echo "$id";?>"></p>
	  				<input class="button" name="zmaz_pracu" type="submit" value="Zmaž" />
	      </form>   
<?php 
    } 
?>
		 <div class="fineline"></div>
<?php
	        }
          }

  mysql_free_result($result);
	}
	else{
		echo '<p style="color: #FF0000;">Nastal problém pri spojení s databázou - ' . mysql_errno($link) . ': ' . mysql_error($link) . '</p>';
  }
} // end vyber db
  mysql_close($link);
}
?>
		</p>
		</div><!--end content div!!-->
    <div class="clear"></div>

<?php
}


//prida pracu do databazy
function PridajPonuku(){
  $v_poradku=1;
  
  $nazov=addslashes(htmlspecialchars($_POST["nazov"]));
   $text1=addslashes(htmlspecialchars($_POST["text1"]));
    $text2=addslashes(htmlspecialchars($_POST["text2"]));
    if	(!(
	isset($_POST['nazov']) &&
	(trim($_POST['nazov']) != "") &&
	isset($_POST['text1']) &&
	(trim($_POST['text1']) != "") &&
	isset($_POST['text2']) &&
	(trim($_POST['text2']) != "")))
	{
									$CHYBA .= "<li>Nevyplnil si všetky údaje</li><br />";
									$v_poradku =0;
									}
	//////////////nahranie obrazkov
 $obrazok="work/".$nazov."/".$_FILES['obr1']['name'];
    $target_path = dirname(__FILE__)."/work/".$nazov."/";
mkdir("work/".$nazov);
 

for($i=1;$i<4;$i++){
   $nazov_obr="obr".$i;
    if (move_uploaded_file ($_FILES[$nazov_obr]['tmp_name'], $target_path.$_FILES[$nazov_obr]['name'])) {

    
     }
    else {
      print "Při nahrávání souboru došlo k chybě!<BR>";
      $v_poradku=0;
    }
 
 }
// bezp. kontrola


	if ($v_poradku)
	{
		$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
		{
				$sql = "SELECT name FROM works WHERE name='" . $_POST['nazov'] ."'";
					$result = mysql_query($sql, $link);
					if (mysql_num_rows($result)==0)
					{   
						//ulozenie do tabulky katalog
						$sql = "INSERT INTO works (name,workid, shorttext, `longtext`,image) VALUES ('$nazov',NULL , '$text1' ,'$text2','$obrazok' )";
					//echo $nazov.$text1.$text2.$obrazok;
          //echo $sql."<br>";
          	mysql_query("SET CHARACTER SET utf8");
						mysql_query("SET NAMES utf8");
						$result = mysql_query($sql, $link);
						
						echo '<div>Všetky údaje boli vyplnené. </div>';
						if(!$result)echo "nie je v poradku".mysql_error();
					}
					else echo'<p style="color: #FF0000;"> Praca pod takýmto názvom už existuje.</p>';
			}
			else 
				{
					echo '<p style="color: #FF0000;">Praca NEbola pridané, lebo nastal problém pri zápise do databázy - ' . mysql_errno($link) . ': ' . mysql_error($link) . '</p>';
				}
		} // end vyber db
		mysql_close($link);
	} elseif (isset($_POST['submit'])) {
       include('login.php');
		echo '<div class="obsah" style="color: #FF0000;">Vo formuláry sa našli chyby!<br />'.$CHYBA.'</div>';
		ZobrazPridaniePrace();//vratit ->nespravne vyplnene
	}
}

//zmaze pracu
function ZmazPracu()
{
$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
				{ $sql2="SELECT name FROM works WHERE workid ='". $_POST["id_prace"] ."'";
		    mysql_query("SET NAMES utf8");
					$result = mysql_query($sql2, $link);
					if (mysql_num_rows($result)==1) 
				    {
			          $row = mysql_fetch_assoc($result);
								$nazov = $row['name'];
				        $cesta="work/".$nazov."/";
                //echo $cesta;				
				        $adresar = OpenDir($cesta); // otvori   adresar
                $subor = Array(); // zinicializuje pole
                while ($zaznam = ReadDir($adresar)) { // nacita nazov suboru
                     if (!Is_Dir("$cesta/$zaznam")) { // skontroluje ci nieje nazov adresar
                            //echo $zaznam;
                             $subor[] = $zaznam; // ulozi do pola soubor
                        }
                        }
                 for($i=0;$i<count($subor);$i++){
                        $sub=$subor[$i];
                        //echo "work/".$nazov."/".$sub;
                         unlink("work/".$nazov."/".$sub);
                  }
              CloseDir($adresar); // uzavrie adresar
              rmdir("work/".$nazov);
      }else{
					    echo'<div class="obsah" style="color: #FF0000;">Nepodarilo sa vymazat adresar s fotkami lebo sa nespojila databaza</div>';
					}
      
      
      
      $sql="DELETE FROM works WHERE workid ='". $_POST["id_prace"] ."'";
			$result2 = mysql_query($sql, $link);
			
			if ($result2) 
				    {
						echo"Podarilo sa vymazat pracu z databazy";
					}
					else
					{
					    echo'<div class="obsah" style="color: #FF0000;">Nepodarilo sa vymazat pracu z databazy</div>';
					}
			} //end vyber db                                                        
			mysql_close($link);
			
		}
		else echo "Nepodarilo sa spojit s databazou";
	
}



?>
<!--////////////////////////////certifikaty-->
<?php
// zobrazi zoznam certifikatov
function PrezerajCertifikat()
    {
?>
   </div> <!--welcome-->
	 <div id="content">
			<p>	<h1>Certifikáty</h1>
				<div class="fineline"></div>
<?php


  $link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db('yw_castav', $link)) 
			{
			
				$sql = "SELECT * FROM certificates";
					mysql_query("SET NAMES utf8");
					$result = mysql_query($sql, $link);
					if ($result) 
				    {
						while ($row = mysql_fetch_assoc($result))
						{	
								$nazov = $row['name'];
								$id=$row['certid'];				
								$popis = $row['text'];
								$uvodnyobrazok= $row['image'];
																
								?>	
				
          	<div class="praca">
            <img src="<?php echo "certificate/".$uvodnyobrazok ?>" width="109" height="108" alt="Pic 2" class="left" />
					<h2><?php echo "$nazov" ?></h2>
						<p  ><?php echo "$popis" ?></p>
					
					</br>
					</br>
					<p class="more" id="intro"><a href="" class="bar-litPonuka">more</a></p>
					
          </div>
					
			
								<?php if (isset($_SESSION['admin'])){?>
									<form action="system.php" name="form2" method="post">
									<p><input type="hidden" name="akce" value="zmaz_certifikat"/></p>
                  <p><input type="hidden" name="id_certif" value="<?php echo "$id";?>"></p>
									<input class="button" name="zmaz_certif" type="submit" value="Zmaž" />
	                                </form>   
								<?php 
                     } ?>
										<div class="fineline"></div>
                    
                    <?php
						}?>
						
     
						<?php
						if (mysql_num_rows($result)==0){
							echo "<div>Zatiaľ nemáme žiadne certifikáty</div>";
						}
						mysql_free_result($result);
					}
					else 
				    {
					echo '<p style="color: #FF0000;">Nastal problém pri spojení s databázou - ' . mysql_errno($link) . ': ' . mysql_error($link) . '</p>';
				     }
			
			} // end vyber db
			mysql_close($link);
		} ?>
		</p>
							
			</div><!--end content-->
 <div class="clear"></div>
 <?php
	}
//prida certifikat

function PridajCertifikat(){
$v_poradku=1;
// bezp. kontrola

    $nazov=addslashes(htmlspecialchars($_POST["nazov"]));
    $text=addslashes(htmlspecialchars($_POST["text"]));
    
if	(!(
	isset($_POST['nazov']) &&
	(trim($_POST['nazov']) != "") &&
	isset($_POST['text']) &&
	(trim($_POST['text']) != "") ))
		{
									$CHYBA .= "<li>Nevyplnil si všetky údaje</li><br />";
									$v_poradku = 0;
									}
	$obrazok=$_FILES['obr']['name'];
    $target_path = dirname(__FILE__)."/certificate/";
    
     if	(!(
	isset($obrazok) &&
	(trim($obrazok) != ""))){
									$CHYBA .= "<li>Nevyplnil si obrazok</li><br />";
									$v_poradku = 0;
									}

if($v_poradku==1){
    if (move_uploaded_file ($_FILES['obr']['tmp_name'], $target_path.$_FILES['obr']['name'])) {
      print "Soubor  byl úspěšně uploadnut na server<BR>";
    
     }
    else {
      print "Při nahrávání souboru došlo k chybě!<BR>";
      $v_poradku=0;
    }
 }

  
  if ($v_poradku)
	{
	$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
			{
				$sql = "SELECT name FROM certificates WHERE name='" . $_POST['nazov'] ."'";
					$result = mysql_query($sql, $link);
					if (mysql_num_rows($result)==0)
					{   
						//ulozenie do tabulky katalog
						$sql1 = "INSERT INTO certificates (name, certid, text, image) VALUES ('$nazov', NULL, '$text' ,'$obrazok' )";
						mysql_query("SET CHARACTER SET utf8");
						mysql_query("SET NAMES utf8");
						$result = mysql_query($sql1, $link);
						
							
						echo '<div>Všetky údaje boli vyplnené. </div>';
						if(!$result)echo 'Toto je result'.$result;
					}
					else echo'<p style="color: #FF0000;"> Certifikat pod takýmto názvom už existuje.</p>';
			}
			else 
				{
					echo '<p style="color: #FF0000;">Certifikat NEbol pridany, lebo nastal problém pri zápise do databázy - ' . mysql_errno($link) . ': ' . mysql_error($link) . '</p>';
				}
		} // end vyber db
		mysql_close($link);
	} elseif (isset($_POST['submit'])) {
		echo '<div class="obsah" style="color: #FF0000;">Vo formuláry sa našli chyby!<br />'.$CHYBA.'</div>';
		ZobrazPridanieCertifikatu();//vratit ->nespravne vyplnene
	}
}

//zmaze certifikat
function ZmazCertifikat()
{$vymazane=false;
$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
				{ $sql2="SELECT image FROM certificates WHERE certid ='". $_POST["id_certif"] ."'";//////////////////////////
		    mysql_query("SET NAMES utf8");
					$result = mysql_query($sql2, $link);
					if (mysql_num_rows($result)==1) 
				    {
			$row = mysql_fetch_assoc($result);
								$nazov = $row['image'];
      $vymazane=unlink("certificate/".$nazov);
      }
      }else{
					    echo'<div class="obsah" style="color: #FF0000;">Nepodarilo sa vymazat fotku</div>';
					}
      
      
      
      if($vymazane){ 
			$sql="DELETE FROM certificates WHERE certid ='". $_POST["id_certif"] ."'";
			echo $sql;
      $result = mysql_query($sql, $link);
			

			if ($result) 
				    {
						echo"Podarilo sa vymazat certifikat z databazy";
					}
					else
					{
					    echo'<div class="obsah" style="color: #FF0000;">Nepodarilo sa vymazat certifikat z databazy</div>';
					}
			} 
      else{
      echo'<div class="obsah" style="color: #FF0000;">Nepodarilo sa vymazat certifikat z databazy, lebo nevymazalo obrazok</div>';
      }//end vyber db                                                        
			mysql_close($link);
			
		}
	
}
//zobrazi formular na pridanie certifikatu
function ZobrazPridanieCertifikatu()
{if (isset($_SESSION['admin']) && ($_SESSION['admin']==1) ) {
?>

</div> <!--end welcome-->
				<div id="content">
</br>
<p>
<h1>Pridanie certifikatu: </h1>
<form name="form1" id="form1" enctype="multipart/form-data" action="system.php" method="POST">
<p><input type="hidden" name="akce" value="addcertifikat" /></p>
<br/><br/>
	<table cellspacing="20px">
     <tr>
        <th class="lavy">Nazov: &nbsp &nbsp</th>
        <td class="pravy"><input class="register" type="text" name="nazov" size="47" value="<?php if (isset($_POST['nazov'])) {echo $_POST['nazov'];}?>" alt="nazov" /><br/></td>
      </tr><tr>  <th class="lavy">Popis : &nbsp &nbsp</th>
        <td class="pravy"><textarea class="register" cols="40" rows="10" name="text" alt="text1"><?php if (isset($_POST['text'])) {echo $_POST['text'];}?>  </textarea><br/></td>    
     </tr><tr>
        <th class="lavy">Obrazok : &nbsp &nbsp</th>
        <td class="pravy"><input class="register" type="file" name="obr"  /><br/></td>
      </tr>    
        <tr>
        <th colspan="2" class="pravy"><input class="button" name="submit" type="submit" id="submit" value="Pridaj" /></th>
     </tr>
     
    </table>
</form>	

</p>

				</div>
				<div class="clear"></div>
		
<?php
}//end if

}

//zobrazi formular na pridanie foto
function ZobrazPridanieFoto()
{if (isset($_SESSION['admin']) && ($_SESSION['admin']==1) ) {
?>

</div> <!--end welcome-->
				<div id="content">
</br>
<p>
<h1>Pridanie fotografie: </h1>
<form name="form1" id="form1" enctype="multipart/form-data" action="system.php" method="POST">
<p><input type="hidden" name="akce" value="addFoto" /></p>
<br/><br/>
	<table cellspacing="20px">
     <tr>
        <th class="lavy">Obrazok : &nbsp &nbsp</th>
        <td class="pravy"><input class="register" type="file" name="obr"  /><br/></td>
      </tr>    
        <tr>
        <th colspan="2" class="pravy"><input class="button" name="submit" type="submit" id="submit" value="Pridaj" /></th>
     </tr>
     
    </table>
</form>	

</p>

				</div>
				<div class="clear"></div>
		
<?php
}//end if

}

//prida foto
function PridajFoto(){

// bezp. kontrola

   $obrazok=$_FILES['obr']['name'];
    $target_path = dirname(__FILE__)."/foto/";

    if (move_uploaded_file ($_FILES['obr']['tmp_name'], $target_path.$_FILES['obr']['name'])) {
      print "Soubor  byl úspěšně uploadnut na server<BR>";
    
     }
    else {
      print "Při nahrávání souboru došlo k chybě!<BR>";
      
    }
 

}

//yobrazi fotogaleriu pre prace
function ZobrazGaleria($cesta,  $sirka_tabulky = "100%", $pocetH = 3, $pocetV = 3)
{
$adresar = OpenDir($cesta); 
$subor = Array(); 
while ($zaznam = ReadDir($adresar)) { 
if (!Is_Dir("$cesta/$zaznam")) { 
$subor[] = $zaznam; 
}
}
CloseDir($adresar); 
Sort($subor);  
echo "<table width=$sirka_tabulky class=tabulkagalerie>\n<tr>\n";
$stlpec = 0;$riadok = 1;
$sirka = Floor(100 / $pocetH); 
$obrazok_cislo = 0;
while ($obrazok_cislo< count($subor) && $obrazok = $subor[$obrazok_cislo]) { 
$stlpec++;
if ($stlpec > $pocetH) { 
$stlpec = 1; $riadok++; echo "</tr><tr>\n"; 
}
if ($riadok > $pocetV) break; 
echo "<td width=\"$sirka%\">";
echo "<a href=\"$cesta/$obrazok\">";
echo "<img  width=\"200px\" height=\"150px\" src=\"$cesta/$obrazok\" style=\"margin-left:10px;\"></a>";
echo "</td>\n";
$obrazok_cislo++;
}
echo "</tr><tr><td colspan=$pocetH align=center>\n";
$pocet_stran = Ceil( Count($subor) / ($pocetH * $pocetV) );

echo "</td></tr></table>\n";
}


//zobrazi forum
function ZobrazForum($id)
{
	if (isset($_SESSION['logged'])) {
?>
<div class="obsah">
<h5>Fórum : </h5>
<form action="system.php" name="form1" id="form1" method="post">
<p><input type="hidden" name="akce" value="forum1" /></p>
<p><input type="hidden" name="id" value=<?php echo "$id";?> /></p>
<br/><br/>
	<table>
     <tr>
        <th class="lavy">Názov príspevku: &nbsp &nbsp</th>
        <td class="pravy"><input class="register" type="text" name="nazov" size="47" value="" alt="Nazov prispevku" /></td>
     </tr><tr>
        <th class="lavy">Text príspevku: &nbsp &nbsp</th>
        <td class="pravy"><textarea class="register" id="textpole" cols="35" rows="5" name="text"></textarea></td>
		
     </tr>
	 <tr>
        <th colspan="2" class="pravy"><input class="button" name="submit" type="submit" id="submit" value="Odošli" /></th>
     </tr>
    </table>
</form>		
</div>

<?php
}
if(!((isset($_SESSION['admin']) && ($_SESSION['admin']==1) ))){
$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
				{
				
				$sql = "SELECT * FROM forum WHERE workid='".$id."'AND ok='1' ORDER BY datum DESC, cas DESC";
				//$sql = "SELECT * FROM forum ORDER BY datum DESC, cas DESC WHERE workid='".$id."' ";
				
						mysql_query("SET NAMES utf8");
					$result = mysql_query($sql, $link);
					if ($result) 
				    {
						while ($row = mysql_fetch_assoc($result))
						{
							$nazov = $row['nazov']; 
							$username = $row['username'];
                            $text = $row['text'];
                            $datum = $row['datum'];
							$cas = $row['cas'];
							?>
							<div class="vypis_fora">
								<span style="font-size:15px;"><?php echo "$nazov" ?><br/></span>
								<span>Pridal:<?php echo"<b>$username</b> ( $datum  $cas)"; ?><br/><br/></span>
								<span><?php echo "<i>$text</i>"; ?></span><br/><br/><br/>
								
							</div>
							<?php
						}
						if (mysql_num_rows($result)==0){
							echo 'Vo fóre nie je momentálne žiaden príspevok</br>';
						}
						mysql_free_result($result);
					}
					else 
				{
					echo '<p style="color: #FF0000;">Nastal problém pri spojení s databázou - ' . mysql_errno($link) . ': ' . mysql_error($link) . '</p>';
				}
		
		} // end vyber db
		mysql_close($link);
		
	} }
	else{$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db('yw_castav', $link)) 
	{
				
				$sql = "SELECT * FROM forum WHERE workid='".$id."' ORDER BY datum DESC, cas DESC";
				//$sql = "SELECT * FROM forum ORDER BY datum DESC, cas DESC WHERE workid='".$id."' ";
				
						mysql_query("SET NAMES utf8");
					$result = mysql_query($sql, $link);
					if ($result) 
				    {
						while ($row = mysql_fetch_assoc($result))
						{$idPrispevok=$row['prispevokid'];
							$nazov = $row['nazov']; 
							$username = $row['username'];
                            $text = $row['text'];
                            $datum = $row['datum'];
							$cas = $row['cas'];
							$schvalene=$row['ok'];
							?>
							<div class="vypis_fora">
								<span style="font-size:15px;"><?php echo "$nazov" ?><br/></span>
								<span>Pridal:<?php echo"<b>$username</b> ( $datum  $cas)"; ?><br/><br/></span>
								<span><?php echo "<i>$text</i>"; ?></span><br/><br/><br/>
								<table><tr>		
            <td><form action="system.php" name="form2" method="post">
						<p><input type="hidden" name="akce" value="zmaz_prispevok"/></p>
            <p><input type="hidden" name="id" value="<?php echo "$id";?>"></p>
	  				<p><input type="hidden" name="idprispevok" value="<?php echo "$idPrispevok";?>"></p>
            <input class="button" name="zmaz_prispevok" type="submit" value="Zmaž" />
	       </form></td>
        
        <td> <form action="system.php" name="form3" method="post">
						<p><input type="hidden" name="akce" value="potvrd_prispevok"/></p>
            <p><input type="hidden" name="id" value="<?php echo "$id";?>"></p>
	  				<p><input type="hidden" name="idprispevok" value="<?php echo "$idPrispevok";?>"></p>
            <input class="button" name="potvrd_prispevok" type="submit" value="Potvrď" />
	       </form></td>
         	       </tr>
</table>			
							</div>
							<?php
						}
						if (mysql_num_rows($result)==0){
							echo 'Vo fóre nie je momentálne žiaden príspevok</br>';
						}
						mysql_free_result($result);
					}
					else 
				{
					echo '<p style="color: #FF0000;">Nastal problém pri spojení s databázou - ' . mysql_errno($link) . ': ' . mysql_error($link) . '</p>';
				}
		
		} // end vyber db
		mysql_close($link);
		
	} }

	?>
	<span class="linka"><?php echo "<a href=\"system.php?akce=ponuka&forum=1&id=$id\">Nahor</a>";?></span>
	<span class="linka"><?php echo "<a href=\"system.php?akce=ponuka&forum=1&id=$id\">Od najnovšieho príspevku</a>";?></span>
	<span class="linka"><?php echo "<a href=\"system.php?akce=ponuka&forum=2&id=$id\">Od najstaršieho príspevku</a>";?></span><br/>
  
  
  <?php
}

// zobraz forum utriedene
function ZobrazForum2($id)
{
	if (isset($_SESSION['logged'])) {
?>
<div class="obsah">
<h5>Fórum : </h5>
<form action="system.php" name="form1" id="form1" method="post">
<p><input type="hidden" name="akce" value="forum1" /></p>
<p><input type="hidden" name="id" value=<?php echo "$id";?> /></p>
<br/><br/>
	<table>
     <tr>
        <th class="lavy">Názov príspevku: &nbsp &nbsp</th>
        <td class="pravy"><input class="register" type="text" name="nazov" size="47" value="" alt="Nazov prispevku" /></td>
     </tr><tr>
        <th class="lavy">Text príspevku: &nbsp &nbsp</th>
        <td class="pravy"><textarea class="register" id="textpole" cols="35" rows="5" name="text"></textarea></td>
		
     </tr>
	 <tr>
        <th colspan="2" class="pravy"><input class="button" name="submit" type="submit" id="submit" value="Odošli" /></th>
     </tr>
    </table>
</form>		
</div>


<?php
}
if(!((isset($_SESSION['admin']) && ($_SESSION['admin']==1) )))
{$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
				{
				$sql = "SELECT * FROM forum WHERE workid='".$id."' AND ok='1' ORDER BY datum ASC, cas ASC";
				//	$sql = "SELECT * FROM forum ORDER BY datum ASC, cas ASC WHERE workid='".$id."' ";
						mysql_query("SET NAMES utf8");
						$result = mysql_query($sql, $link);
					if ($result) 
				    {
						while ($row = mysql_fetch_assoc($result))
						{
							$nazov = $row['nazov']; 
							$username = $row['username'];
                            $text = $row['text'];
                            $datum = $row['datum'];
							$cas = $row['cas'];
							?>
              <div class="vypis_fora">
								<span style="font-size:15px;"><?php echo "$nazov" ?><br/></span>
								<span>Pridal:<?php echo"<b>$username</b> ( $datum  $cas)"; ?><br/><br/></span>
								<span><?php echo "<i>$text</i>"; ?></span><br/><br/><br/>
								
							</div>
							<?php
						}
						if (mysql_num_rows($result)==0){
							echo 'Vo fóre nie je momentálne žiaden príspevok</br>';
						}
						mysql_free_result($result);
					}
					else 
				{
					echo '<p style="color: #FF0000;">Nastal problém pri spojení s databázou - ' . mysql_errno($link) . ': ' . mysql_error($link) . '</p>';
				}
		
		} // end vyber db
		mysql_close($link);
		
	}}
		else{
  $link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
			{
				$sql = "SELECT * FROM forum WHERE workid='".$id."' ORDER BY datum ASC, cas ASC";
				//	$sql = "SELECT * FROM forum ORDER BY datum ASC, cas ASC WHERE workid='".$id."' ";
						mysql_query("SET NAMES utf8");
						$result = mysql_query($sql, $link);
					if ($result) 
				    {
						while ($row = mysql_fetch_assoc($result))
						{ $idPrispevok=$row['prispevokid'];
							$nazov = $row['nazov']; 
							$username = $row['username'];
              $text = $row['text'];
              $datum = $row['datum'];
							$cas = $row['cas'];
							$schvalene=$row['ok'];
							
							?>
                <div class="vypis_fora">
								<span style="font-size:15px;"><?php echo "$nazov" ?><br/></span>
								<span>Pridal:<?php echo"<b>$username</b> ( $datum  $cas)"; ?><br/><br/></span>
								<span><?php echo "<i>$text</i>"; ?></span><br/><br/><br/>
						<table><tr>		
            <td><form action="system.php" name="form2" method="post">
						<p><input type="hidden" name="akce" value="zmaz_prispevok"/></p>
            <p><input type="hidden" name="id" value="<?php echo "$id";?>"></p>
	  				<p><input type="hidden" name="idprispevok" value="<?php echo "$idPrispevok";?>"></p>
            <input class="button" name="zmaz_prispevok" type="submit" value="Zmaž" />
	       </form></td>
          <td> <form action="system.php" name="form3" method="post">
						<p><input type="hidden" name="akce" value="potvrd_prispevok"/></p>
            <p><input type="hidden" name="id" value="<?php echo "$id";?>"></p>
	  				<p><input type="hidden" name="idprispevok" value="<?php echo "$idPrispevok";?>"></p>
            <input class="button" name="potvrd_prispevok" type="submit" value="Potvrď" />
	       </form></td>
        
	       </tr>
</table>		
					</div>
							<?php
						}
						if (mysql_num_rows($result)==0){
							echo 'Vo fóre nie je momentálne žiaden príspevok</br>';
						}
						mysql_free_result($result);
					}
					else 
				{
					echo '<p style="color: #FF0000;">Nastal problém pri spojení s databázou - ' . mysql_errno($link) . ': ' . mysql_error($link) . '</p>';
				}
		
		} // end vyber db
		mysql_close($link);
		
	}}

    
    
     ?>
	<span class="linka"><?php echo "<a href=\"system.php?akce=ponuka&forum=1&id=$id\">Nahor</a>";?></span>
	<span class="linka"><?php echo "<a href=\"system.php?akce=ponuka&forum=1&id=$id\">Od najnovšieho príspevku</a>";?></span>
	<span class="linka"><?php echo "<a href=\"system.php?akce=ponuka&forum=2&id=$id\">Od najstaršieho príspevku</a>";?></span><br/>
  <?php
}
//prida prispevok do fora                       
function PridajPrispevok($id)
{
	$v_poradku = 1;
	if (!(isset($_POST['nazov']) && ($_POST['nazov'] != "")))
    {
    	  $CHYBA .= "<li>Názov - musíš zadať názov príspevku</li><br />";
    	  $v_poradku = 0;
    }
	if (!(isset($_POST['text']) && ($_POST['text'] != "")))
    {
    	  $CHYBA .= "<li>Text - musíš zadať text príspevku</li><br />";
    	  $v_poradku = 0;
    }
if ($v_poradku) 
	{
	$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
			{   
				$nazov=addslashes(htmlspecialchars($_POST['nazov']));
				$text=addslashes(htmlspecialchars($_POST['text']));
				$sql ="INSERT INTO forum (prispevokid, username, nazov, text, datum, cas,workid,ok) VALUES (NULL, '".$_SESSION['username']."', '$nazov', '$text', '".date("Y.m.d")."' , '".date("H:i:s")."','".$id."',0)";
				mysql_query("SET CHARACTER SET utf8");
				mysql_query("SET NAMES utf8");
				$result = mysql_query($sql, $link);
				if ($result) {
					echo '<div class="obsah">Pridanie príspevku prebehlo úspešne.Prispevok bude zobrazeny, az ked ho schvali administrator.</div><br />';
					
          mail_forum("iramka@gmail.com",$text,$_SESSION['username']);
			    }
			}
			else 
				{
					echo '<div class="obsah" style="color: #FF0000;">Príspevok NEbol pridaný, lebo nastal problém pri zápise do databázy- ' . mysql_errno($link) . ': ' . mysql_error($link) . 'Skús to prosím znovu</div>';
					 //vratit ->chyba pri vkladany
				}	
		} // end vyber db
		//mysql_close($link);
	} elseif (isset($_POST['submit'])) {
		echo '<div class="obsah" style="color: #FF0000;">Vo formuláry sa našli chyby!<br />Opravte nasledujúce položky:<br /><br />'.$CHYBA.'</div>';
		ZobrazForum();//vratit ->nespravne vyplnene
	}
	
}	

	//zmaze foto z velkej galerie
function ZmazFoto($nazov){
$vymazane=1;
//echo "foto/".$nazov;
$vymazane=unlink("foto/".$nazov);
if(!$vymazane)echo " nepodarilo sa vymazat";

}

//zobrazi velku fotogaleriu
function ZobrazFotoGaleria($cesta,$strana,  $sirka_tabulky = "100%", $pocetH = 3, $pocetV = 4)
{
?>
   </div> <!--welcome-->
	 <div id="content">

  	<?php
 
$adresar = OpenDir($cesta); // otvori   adresar
$subor = Array(); // zinicializuje pole
while ($zaznam = ReadDir($adresar)) { // nacita nazov suboru
if (!Is_Dir("$cesta/$zaznam")) { // skontroluje ci nieje nazov adresar
$subor[] = $zaznam; // ulozi do pola soubor
}
}
CloseDir($adresar); // uzavrie adresar
//Sort($soubor); // 
echo "<table width=$sirka_tabulky class=tabulkagalerie>\n<tr>\n";
$stlpec = 0;$riadok = 1;
$sirka = Floor(100 / $pocetH); // percentualna sirka jednoho stlpca
$obrazok_cislo = ($strana - 1) * $pocetH * $pocetV; // ktory obrazok bude prvy
while ($obrazok_cislo< count($subor) && $obrazok = $subor[$obrazok_cislo]) { 
$stlpec++;
if ($stlpec > $pocetH) { 
$stlpec = 1; $riadok++; echo "</tr><tr>\n"; 
}
if ($riadok > 4) break; // pokial prekrocime pocet riadkov, skoncime cyklus
echo "<td width=\"$sirka%\">";
echo "<a href=\"$cesta/$obrazok\">";
echo "<img width=\"200px\" height=\"150px\" src=\"$cesta/$obrazok\" style=\"margin-left:10px;\"></a>";
if ((isset($_SESSION['admin']) && ($_SESSION['admin']==1) )){?>
				<form action="system.php" name="form2" method="post">
						<p><input type="hidden" name="akce" value="zmaz_fotoG"/></p>
            <p><input type="hidden" name="name" value="<?php echo "$obrazok";?>"></p>
	  				<p><input type="hidden" name="page" value="<?php echo "$strana";?>"></p>
            <input class="button" name="zmaz_foto" type="submit" value="Zmaž" />
	       </form>   
	<?php 
    } 
     
echo "</td>\n";
$obrazok_cislo++;
}
echo "</tr><tr><td colspan=$pocetH align=center>\n";
$pocet_stran = Ceil( Count($subor) / ($pocetH * $pocetV) ); // spocitame pocet stran galerie
for ($i=1; $i<=$pocet_stran; $i++) { // cyklus pre zobrazene navigacnej listy
if ($i!=$strana) {
echo "<a href=\"system.php?akce=foto&page=$i\">$i</a> | ";
} else {
echo "$i | ";
}
}
echo "</td></tr></table>\n";
?>
	</div>
				<div class="clear"></div>
	<?php
}

//prida objednavk. formular do db
function PridajFormular()
{

// bezp. kontrola
    $_POST["meno"]=addslashes(htmlspecialchars($_POST["meno"]));
    $_POST["priezvisko"]=addslashes(htmlspecialchars($_POST["priezvisko"]));
    $_POST['popis']=addslashes(htmlspecialchars($_POST["popis"]));
     $_POST['cislo']=addslashes(htmlspecialchars($_POST["cislo"]));
    
	  $_POST["mail"]=addslashes(htmlspecialchars($_POST["mail"]));
    $v_poradku = 1;
    
     if	(!(
	isset($_POST['meno']) &&
	(trim($_POST['meno']) != "") &&
	isset($_POST['priezvisko']) &&
	(trim($_POST['priezvisko']) != "") &&
	isset($_POST['popis']) &&
	(trim($_POST['popis']) != "")
  &&
	isset($_POST['mail']) &&
	(trim($_POST['mail']) != "") 
  &&
	isset($_POST['cislo']) &&
	(trim($_POST['cislo']) != "") ))
	{
									$CHYBA .= "<li>Nevyplnil si všetky údaje</li><br />";
									$v_poradku =0;
	}

    
    if (!eregi("^[a-zA-Z][a-zA-Z]{1,}$",$_POST['meno'])) //kontrolujem  username
    {
    	  $CHYBA .= "<li>Meno - musí obsahovať aspoň dva znaky -> len písmena</li><br />";
    	  $v_poradku = 0;
    }
    else
    {
    	  $meno = strtolower($_POST['meno']);
    }
if (!eregi("^[a-zA-Z][a-zA-Z]{1,}$",$_POST['priezvisko'])) //kontrolujem  username
    {
    	  $CHYBA .= "<li>Priezvisko - musí obsahovať aspoň dva znaky -> len písmena</li><br />";
    	  $v_poradku = 0;
    }
    else
    {
    	  $priezvisko = strtolower($_POST['priezvisko']);
    }
if (trim($_POST['popis'])=="") //kontrolujem  username
    {
    	  $CHYBA .= "<li>Popis - nie je vyplneny spravne</li><br />";
    	  $v_poradku = 0;
    }
    else
    {
    	  $popis = strtolower($_POST['popis']);
    }


    if (($_POST['mail'] == "") || (!ereg("^[a-zA-Z0-9\._]{2,}@[a-zA-Z0-9\._]+\.([a-z]{2}|aero|arpa|asia|biz|cat|com|coop|edu|gov|info|int|jobs|mobi|mil|museum|name|net|org|pro|root|tel|travel)$",$_POST['mail'])))  // kontrolujem e-mail -> znak znak@znak. koncovka
    {
    	  $CHYBA .= "<li>Email - nesprávny tvar adresy</li><br />";
     	  $v_poradku = 0;
    }
    else
    {
    	  $mail = $_POST['mail'];
    }

    
	if (!is_numeric($_POST['cislo']))
    {
        $CHYBA .= "<li>Tel. cislo - nie je spr=avny format<br />";
    	  $v_poradku = 0;
    }
    else
    {
        $cislo = $_POST['cislo'];
    }

    if ($v_poradku == 1)  // test na pritomnost vsetkych povinnych poli
    {
        $link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
	{
				$sql = "INSERT INTO form (id,name,surname, text, email,cislo, done) VALUES (NULL,'$meno','$priezvisko' , '$popis' ,'$mail','$cislo' ,'0')";
					//echo $nazov.$text1.$text2.$obrazok;
          //echo $sql."<br>";
          	mysql_query("SET CHARACTER SET utf8");
						mysql_query("SET NAMES utf8");
						$result = mysql_query($sql, $link);
						if($result) {
            echo "Formular bol uspesne pridany";
            mail_form("iramka@gmail.com",$meno,$priezvisko,$popis,$mail,$cislo);
            }
						else{ echo "bol neuspesne pridany"	;}
					}
					else echo'<div class="obsah" style="color: #FF0000;"> nebolo spojenie s databazou! Zvoľ si inú.</div>';
					ZobrazFormular(); // vratit, ->iny login
			}
			else 
				{
					echo '<div class="obsah" style="color: #FF0000;"> NEbol pridaný, lebo nastal problém pri spojeni so serverom ' . mysql_errno($link) . ': ' . mysql_error($link) . 'Skús to prosím znovu</div>';
					ZobrazFormular(); //vratit ->chyba pri vkladany
				}
		
		 // end vyber db
		mysql_close($link);
	} elseif (isset($_POST['submit'])) {
		echo '<div class="obsah" style="color: #FF0000;">Vo formuláry sa našli chyby!<br />Opravte nasledujúce položky:<br /><br />'.$CHYBA.'</div>';
		ZobrazFormular();//vratit ->nespravne vyplnene
	}
	
}

//Zmaze objednavku
function ZmazFormular()
{
$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
				{ 
			$sql="DELETE FROM form WHERE id ='". $_POST["id_formular"] ."'";
			//echo $sql;
      $result = mysql_query($sql, $link);
			

			if ($result) 
				    {
						echo"Podarilo sa vymazat formular z databazy";
					}
					else
					{
					    echo'<div class="obsah" style="color: #FF0000;">Nepodarilo sa vymazat formular z databazy</div>';
					}
			} 
      //end vyber db                                                        
			mysql_close($link);
			
		}
	
}
//nastavi objednavku ako vybavenu
function UpravFormular()
{
$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
				{ 
			$sql ="UPDATE form SET done='1' WHERE id='" . $_POST['id_formular'] . "'";
					//echo $sql;
      $result = mysql_query($sql, $link);
			

			if ($result) 
				    {
						echo"Podaril sa update v databaze";
					}
					else
					{
					    echo'<div class="obsah" style="color: #FF0000;">Nepodarilo sa update v databaze</div>';
					}
			} 
      //end vyber db                                                        
			mysql_close($link);
			
		}
	
}
//zmaze prispevok vo fore
function ZmazPrispevok()
{
$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
				{ 
			$sql="DELETE FROM forum WHERE prispevokid ='". $_POST["idprispevok"] ."'";
			//echo $sql;
      $result = mysql_query($sql, $link);
			

			if ($result) 
				    {
						echo"Podarilo sa vymazat prispevok z databazy";
					}
					else
					{
					    echo'<div class="obsah" style="color: #FF0000;">Nepodarilo sa vymazat prispevok z databazy</div>';
					}
			} 
      //end vyber db                                                        
			mysql_close($link);
			
		}
	
}
//potvrdi prispevok pre zobrazenie
function UpdatePrispevok()
{
$link = mysql_connect();
		if ($link) 
		{
			if (mysql_select_db()) 
				{ 
			
			$sql ="UPDATE forum SET ok='1' WHERE prispevokid='" . $_POST['idprispevok'] . "'";
			//echo $sql;
      $result = mysql_query($sql, $link);
			

			if ($result) 
				    {
						echo"Podaril sa update prispevku ";
					}
					else
					{
					    echo'<div class="obsah" style="color: #FF0000;">Nepodaril sa update prispevku </div>';
					}
			} 
      //end vyber db                                                        
			mysql_close($link);
			
		}
	
}
//posle mail adminovi o pridani prispevku

function mail_forum($mail, $prispevok, $username)
{
$telo = "Ahoj,
bol pridany prispevok do fora s textom : $prispevok
od pouzivatela $username


caka sa len na tvoje schvalenie.";

 

    odosli_mail($mail, "Novy prispevok do fora", $telo);
}

//posle mail adminovi a pridani objednavky
function mail_form($mail, $name, $surname,$popis,$mailF,$cislo)
{
$telo = "Ahoj,
bol prijaty novy formular, caka sa len na tvoje vybavenie
Formular:
$name 
$surname
$popis
$mailF
$cislo
"; 

    odosli_mail($mail, "Novy formular", $telo);
}


?>